.seciton_content {
    width: 1200px;
    margin: 20px auto 0;
    background-color: #F5F7FA;
}

/* 战队 */

.team {
    width: 1200px;
    height: 200px;
    display: flex;
    box-shadow: 0px 2px 16px 0px rgba(72, 19, 16, 0.2);
    background: url(/static/images/group_bg.png) 100% 100% no-repeat;
}

.teamHeader {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-left: 50px;
    margin-top: 40px;
    border: 2px solid #FFFFFF;
    box-shadow: 0px 2px 16px 0px rgba(41, 41, 41, 0.2);
}

.teamHeaderImg {
    display: block;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-left: -2px;
    margin-top: -2px;
}

.teamItem {
    width: 300px;
    height: 120px;
    margin-top: 40px;
    margin-left: 50px;
    padding: 10px;
}

.todayReceivedImg {
    display: block;
    margin-top: 45px;
}

.teamItem_top {
    width: 280px;
    display: flex;
}

.teamName {
    width: 200px;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    font-size: 20px;
    color: #666;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.allReceived {
    display: block;
    width: 30px;
    height: 30px;
}

.allReceivedImg {
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 45px;
}

.onlineReceived {
    display: block;
    width: 30px;
    height: 30px;
}

.onlineReceivedImg {
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 45px;
}

/* 团队等级 */

.teamLevel {
    display: inline-block;
    width: 40px;
    height: 30px;
    margin-left: 25px;
}

.teamLevel .iconLV1 {
    width: 40px;
    height: 30px;
    font-size: 40px;
    color: #ff5028;
    position: relative;
    top: -16px;
}

.teamRank {
    width: 100px;
    margin-left: 30px;
    height: 30px;
    margin-top: -6px;
    display: flex;
}

.teamNoviciate {
    width: 36px;
    height: 41px;
}

.teamSenior {
    margin-left: 10px;
    width: 36px;
    height: 41px;
}

.teamElite {
    margin-left: 10px;
    width: 36px;
    height: 41px;
}

.signature {
    margin-top: 25px;
    width: 240px;
    height: 40px;
    line-height: 20px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
}

.todayTicket {
    margin-left: 80px;
    width: 160px;
    display: flex;
    line-height: 120px;
    margin-top: 30px;
}

.allTicket,
.onlineGoods {
    margin-left: 10px;
    display: flex;
    line-height: 120px;
    margin-top: 30px;
}

.allTicket {
    width: 250px;
}

.onlineGoods {
    width: 150px;
}

.todayTicket .iconfont,
.allTicket .iconfont,
.onlineGoods .iconfont {
    color: #f00;
    display: inline-block;
    font-size: 30px;
}

.todayTicket .todayNum,
.allTicket .todayNum,
.onlineGoods .todayNum {
    font-size: 22px;
    margin-top: 40px;
    height: 40px;
    line-height: 30px;
    font-family: DIN;
    margin-left: 10px;
    text-align: center;
}

.todayNum {
    width: 140px;
}

.todayNumItem {
    margin-top: 6px;
    font-size: 24px;
    width: 120px;
    color: #666;
}

.todayNumItem1 {
    margin-top: 8px;
    margin-left: 20px;
    font-size: 24px;
    width: 120px;
    color: #666;
}

.todayTicket .todayReceive,
.allTicket .todayReceive,
.onlineGoods .todayReceive {
    font-size: 14px;
    color: #666;
    margin-top: 8px;
}

.allTicket .todayReceive {
    margin-left: 10px;
}

.hisGoodsTitle {
    width: 1200px;
    height: 50px;
    margin-top: 20px;
    display: flex;
    background-color: #fff;
}

.hisGoodsTitle_left {
    width: 340px;
    height: 50px;
    line-height: 24px;
    display: flex;
    padding: 13px 0 13px 24px;
    background: url(/static/images/his_goods.png) 100% 100% no-repeat;
}

.icontadeshangpin {
    color: #fff;
}

.hisGoodsTitle_leftTitle {
    color: #fff;
    margin-left: 10px;
    line-height: 24px;
}

.hisGoodsTitle_right {
    width: 860px;
    height: 50px;
    display: flex;
    padding: 10px;
    background-color: #fff;
}

/* 最新商品 */

.newestGoods {
    width: 120px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    margin-left: 250px;
    color: #666;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}

.receiveCouponNum {
    width: 120px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    color: #666;
    margin-left: 20px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}

.click_active {
    background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
    color: #fff;
}

.commissionItem,
.priceItem,
.commissionItem2 {
    width: 110px;
    height: 30px;
    line-height: 30px;
    display: flex;
    cursor: pointer;
}

.seckill>a,
.delivery>a {
    display: flex;
}

.delivery {
    width: 12%;
    height: 30px;
    line-height: 30px;
    display: flex;
}

.commissionItem .upDown,
.priceItem .upDown {
    margin-left: 25px;
}

.commissionItem2 .upDown {
    margin-left: 15px;
}

.upDown .iconjinhangzhuangtaipaixu {
    display: block;
    height: 30px;
    color: #999;
    font-size: 8px;
    margin-top: -1px;
    vertical-align: middle;
}

.upDown .iconputongzhuangtaipaixu {
    display: block;
    height: 30px;
    margin-top: -26px;
    color: #999;
    font-size: 8px;
    vertical-align: middle;
}

.commissionItem .upDown .commactive {
    color: #FF9154 !important;
}

.priceItem .upDown .commactive {
    color: #FF9154 !important;
}

.commissionItem2 .upDown .commactive {
    color: #FF9154 !important;
}

.commissionPrice {
    margin-left: 6px;
    font-size: 14px;
    color: #666;
}

/* 商品列表 */

.goodsList {
    width: 100%;
    background-color: #F5F7FA;
}

.goodsListItems {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #F5F7FA;
    margin-bottom: 20px;
}

.showTopWindow {
    display: flex !important;
}

.showRightWindow {
    display: block !important;
}


.comissionResidue {
    display: inline-block;
    font-size: 12px;
    text-align: right;
    color: #999;
    margin-right: 5px;
    margin-top: 2px;
    margin-left: 13px;
    margin-top: 20px;
}
.goodCommend_num, .comissionResidue_num {
    color: #ff5028;
    font-family: ding;
}
.goodCommend {
    display: inline-block;
    font-size: 12px;
    color: #999;
    position: absolute;
    right:8px ;
    top:20px ;
    /* margin-left: 75px; */
}
.good_type{
    margin-left: 0px !important;
    margin-top: 10px;
    height: 18px;
    line-height: 18px;
    width: 100%;
    position: relative;
}
.good_type .coupon-box{
    position: absolute;
    right: 15px;
    border: 1px solid #fd7100;
    border-radius: 3px;
}
 .ownPG {
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #fff;
    border: 1px solid #4d88ff;
    background: #4D75FE;
    cursor: default;
    border-radius: 3px;
}

 .ownBusiness {
    float: left;
    height: 18px;
    line-height: 18px;
    padding: 0 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #E23A3A ;
    color: #FFF;
    cursor: default;
    border-radius: 3px;
}

 .ownSkill {
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-weight: bold;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #ff5028;
    cursor: default;
    border: 1px solid #ff5028;
    border-radius: 2px;
}